{% extends 'base.html' %}
{% block content %}
    <div class="col-md-8">
        <div class="card">
            <div class="card-body">
                <form action="" method="POST">
                    {% csrf_token %}
                    {{form.as_p}}
                    <input type="submit" class="btn btn-primary" value="Simpan">
                </form>
            </div>
        </div>
    </div>
{% endblock %}